{
  "name" : "awx-job-templates-plain",
  "restApi" : true,
  "configKey" : "awx-job-templates-plain",
  "payloadType" : "REST",
  "config" : [ {
    "name" : "connection",
    "type" : "CONNECTION",
    "value" : "awx"
  }, {
    "name" : "resource",
    "type" : "STRING",
    "value" : "api/v2/job_templates?search=${name}"
  }, {
    "name" : "sqlStatement",
    "type" : "STRING",
    "value" : "SELECT results FROM default_table"
  } ]
}